.center_col_txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
.main_table_650 {
	width: 650px;
}
.wht_fill_ins {
	background-color: #FFFFFF;
}



.hmpage_col_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}

.hmpage_lft_col_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 16px;
	background-color: #FFFFFF;
	margin-right: 20px;
	margin-left: 0px;
	height: auto;
	margin-bottom: 10px;
}

.hmpage_col_txt_right_col {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #333333;
	text-align: left;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.prod_subhead {
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	padding-top: 6px;
	padding-bottom: 6px;
}

.prod_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin: 0px;
}
.prod_title a {
	color: #333333;
	padding-right: 3px;
	padding-left: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A59972;
	text-decoration: none;
	text-align: center;
	margin-bottom: 0px;
}.center_col_txtCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
.prod_subhead_bg_photo {
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 9px;
	text-align: center;
	background-repeat: no-repeat;
	vertical-align: top;
	background-position: center center;
}
.prod_title_prod_pages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: uppercase;
	height: 24px;
	text-align: center;
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 17px;
	vertical-align: top;
}
.sb_prod_page_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: normal;
	vertical-align: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}
.grid_text_under_sb_photos {
	font-size: 11px;
	line-height: 13px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: left;
	font-weight: bold;
}
#sb_tilte_under_photos {
	font-size: 13px;
	font-weight: 600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: bottom;
	color: #333333;
	padding-bottom: 0px;
}
#sb_tilte_under_photos hr {
	line-height: 1px;
	color: #999999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#sb_tilte_under_photos p {
}
.prod_subhead_sb {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-repeat: no-repeat;
	vertical-align: top;
	background-position: center center;
	padding-top: 3px;
	padding-bottom: 2px;
	line-height: 16px;
	padding-right: 21px;
	padding-left: 21px;
}
.sb_prod_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: uppercase;
	height: 24px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: normal;
	vertical-align: middle;
	bottom: 14px;
	padding-bottom: 10px;
}
.grid_text_under_sb_photos_small {
	font-size: 10px;
	line-height: 12px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding: 4px;
}
#sb_prod_column {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
#sb_prod_column li {
	margin-bottom: 4px;
	font-weight: bold;
	list-style-type: none;
}

#sb_prod_column ul {
	line-height: 130%;
	font-weight: bold;
	margin-left: 6px;
	text-indent: -6px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 1px;
	margin-right: 6px;
}
#kd_prod_column ul {
	line-height: 130%;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	text-indent: -6px;
	margin-left: 3px;
	padding-left: 1px;
	margin-right: 11px;
}
#kd_prod_column li {
	margin-bottom: 4px;
	font-weight: bold;
	list-style-type: none;
}
#kd_prod_column {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
	padding: 0px;
}
#kd_prod_column h4 {
	font-size: 9px;
	text-align: right;
	line-height: normal;
	vertical-align: top;
	padding: 0px;
	margin-top: -10px;
	margin-right: 26px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.grid_text_2_under_sb_photos {
	font-size: 9px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: none;
	line-height: 10px;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.grid_text_3_under_sb_photos {

	font-size: 9px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: none;
	line-height: 10px;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	color: #333333;
}
.grid_text_43_under_sb_photos {


	font-size: 9px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: none;
	line-height: 14px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #333333;
}
.prod_subheadCopy {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-width: 10px;
}
.author_indent {
	padding-left: 32px;
	font-weight: 500;
	font-size: 10.5px;
	line-height: 20px;
}
.author_indent_2 {

	padding-left: 122px;
	font-weight: 500;
	font-size: 10.5px;
	line-height: 18px;
}
#sb_mn_prod_column {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 24px;
	padding-bottom: 1px;
	padding-left: 17px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
}
#sb_mn_prod_column p {
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	margin: 0px;
	padding-top: 2px;
}

#sb_mn_prod_column li {
	margin-bottom: 6px;
	font-weight: bold;
	list-style-type: circle;
	margin-left: 6px;
	list-style-image: url(../images_3/gen_imgs/arr2_bllt_2.gif);
}
#sb_mn_prod_column ul {
	line-height: 130%;
	font-weight: bold;
	margin-left: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 1px;
	text-indent: 0px;
}
.author_indent_3 {
	padding-left: 27px;
	font-weight: 500;
}
#sb_press_sec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: #EFEEE2;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
	padding: 0px;
}
#sb_press_sec li {
	margin-bottom: 0px;
	font-weight: bold;
	list-style-type: none;
	padding-bottom: 2px;
	padding-top: 6px;
}
#sb_press_sec ul {

	line-height: 130%;
	font-weight: bold;
	margin-left: 16px;
	text-indent: -6px;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-left: 1px;
	margin-right: 20px;
}
.author_indent_3a {
	padding-left: 27px;
	font-weight: 500;
	line-height: normal;
}
#main_table_650_sb {
	width: 647px;
}
#main_table_650_sb h4 {
	padding-top: 6px;
	line-height: 140%;
	padding-bottom: -2px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.sml_as_key {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	margin: 0px;
	padding-top: 2px;
	padding-right: 22px;
	padding-bottom: 0px;
	vertical-align: top;
}

.grid_text_under_sb_photos_4 {
	font-size: 12px;
	line-height: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: left;
	font-weight: bold;
	text-decoration: line-through;
}
#text_this_pg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: left;
	padding-right: 16px;
	padding-left: 16px;
}
#text_this_pg ul {
	line-height: 130%;
	font-weight: bold;
	margin-left: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 1px;
	margin-right: 14px;
	list-style-type: disc;
}
#text_this_pg li {
	margin-bottom: 4px;
	font-weight: bold;
	list-style-type: disc;
	padding-top: 1px;
	margin-left: 10px;
	text-indent: 0px;
}
.prod_subhead_rt {
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	padding-top: 4px;
	padding-bottom: 6px;
	margin: 0px;
}
.grid_text_under_sb_photos_4a {
	font-size: 11px;
	line-height: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	color: #666666;
	text-decoration: line-through;
}
.grid_text_under_sb_photos_4b {

	font-size: 12px;
	line-height: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
}
.sb_lwr_lft_col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 10px;
	padding-top: 11px;
	padding-right: 10px;
	vertical-align: top;
	text-align: left;
	padding-bottom: 0px;
}
.sb_lwr_lft_col_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 17px;
	vertical-align: top;
	text-align: left;
	padding-bottom: 9px;
}
.sb_lwr_lft_col_1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 0px;
	vertical-align: top;
	text-align: left;
}
.prod_subhead_sb_a {
	font-size: 8px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-repeat: no-repeat;
	vertical-align: top;
	background-position: center center;
	padding-top: 0px;
	padding-bottom: 4px;
	line-height: normal;
	padding-right: 21px;
	padding-left: 21px;
	font-style: normal;
}
#text_this_pg_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 10px;
}
#text_this_pg_a ul {

	line-height: 16px;
	font-weight: bold;
	margin-left: 9px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	margin-right: 14px;
	list-style-type: disc;
}
#text_this_pg_a li {

	margin-bottom: 4px;
	font-weight: bold;
	list-style-type: disc;
	padding-top: 1px;
	margin-left: 10px;
	text-indent: 0px;
}
.faa_upper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	padding-left: 6px;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-right: 4px;
	border: 4px solid #CCCB91;
	background-color: #F1F1E0;
}
.faa_indent {
	padding-left: 14px;
	padding-right: 26px;
	text-indent: -4px;
}

.prod_title_narrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	font-variant: normal;
	text-transform: uppercase;
	height: 24px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	line-height: 23px;
	vertical-align: middle;
}
#faa_upper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	padding-left: 6px;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 4px;
	border: 4px solid #CCCB91;
	background-color: #F2F2E3;
}
#faa_upper p {
	padding-top: 0px;
	padding-bottom: 6px;
	margin-bottom: 0px;
}
#faa_upper h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.prod_title_prod_pages_sl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	height: 24px;
	text-align: center;
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: normal;
	vertical-align: bottom;
	background-repeat: no-repeat;
	background-position: left top;
}
#prod_title_prod_pages_sl_section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: normal;
	vertical-align: bottom;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#prod_title_prod_pages_sl_section a:hover {
	text-decoration: none;
	background-color: #FFFFFF;
}
.grid_text_under_sb_photos_4a_2a {
	font-size: 11px;
	line-height: 14px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	border-right-style: none;
}
.grid_text_under_sb_photos_4a_2 {
	font-size: 14px;
	line-height: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000099;
	font-style: italic;
}
#prod_title_prod_pages_sl_section_x {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: normal;
	vertical-align: bottom;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.grid_text_under_sb_photos_no_strikeout {

	font-size: 10px;
	line-height: 12px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding: 4px;
}
.grid_text_under_no_strikeout {

	font-size: 11px;
	line-height: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	color: #333333;
}
.now_in_stock {
	background-image: url(../images_3/sl/in_stock.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.in_stock_banner {
	background-image: url(../images_3/sl/back_in_stock.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.in_stock_banner_lng {

	background-image: url(../images_3/sl/back_in_stock_lng_2.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.kd_hdln_w_bnr {
	line-height: normal;
	padding-top: 14px;
}
